<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1599. Febrero, 15 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 14, exp. 15, 22 ff.<sup><a href='#sup495' title='Antes en caja 14, exp. 14.' class='tooltip' name='ret495'>[495]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Proceso criminal fecho por querella de María Salomé, india, viuda de Hernando, indio difunto, vecinos del pueblo de Coquimatlan desta Provincia de Colima, a Grabiel Sánchez, indio del dicho pueblo, sobre la muerte de su marido. Juez Pedro de Valdés, teniente de alcalde mayor de la Villa y Provincia de Colima. Toribio de Casso, escribano público de Colima</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Pedro de Valdés, al tener noticia de que un indio que se dice Grabiel,<sup><a href='#sup490' title='Por Gabriel.' class='tooltip' name='ret490'>[490]</a></sup> del pueblo de Coquimatlan desta Provincia, ha cometido cierto delito de muerte, y por ello había mandado prender y poner en la cárcel, ordena se haga la correspondiente averiguación.<br />
                      Luego, al día siguiente, se designó por intérpretes a Antonio de Monroy y Francisco de Rojas, vecinos ambos de la Villa de Colima, a quienes pidió aceptasen el oficio y, aceptado, juraron.<br />
                      De inmediato, el teniente de alcalde inició la presentación de testigos.<br />
                      Isabel Pinzón, india, viuda de Juan Fernández, indio difunto, vecina del pueblo de Coquimatlan, de más de 50 años de edad, fue la primer testigo. Dijo que conoce al acusado, que está preso en la cárcel pública de esta Villa, y lo que sabe del caso es que habrá un año, poco más o menos, que estando el dicho Grabiel Sánchez, indio, en la milpa que tenía cerca del pueblo de Coquimatlan, en los ejidos de él, estando borracho, parece que Hernando, indio, yerno de don Lucas, pidió de comer a una sobrina suya que se dice María Hernández, mujer de Juan, indio del dicho pueblo; el dicho Grabiel Sánchez se llegó al dicho Hernando y le corrió, y anduvo corriendo tras él y le alcanzó, y con un cuchillo le dio una puñalada abajo del costado derecho, que le salió luego mucha sangre. Y de allí le llevó María Hernández, india, su mujer, a su casa, herido. Y estuvo desto cierto tiempo en la cama malo e indispuesto. Y se levantó desta enfermedad bueno y sano. Y de ahí a siete u ocho días volvió a recaer, que le dieron vómitos y calenturas, y murió en tiempo de un cocoliste<sup><a href='#sup491' title='Por cocoliztle. Del náhuatl, cocoliztli, enfermedad o pestilencia: Cabrera (1984), 49.' class='tooltip' name='ret491'>[491]</a></sup> que había en el dicho pueblo, de que murió mucha gente. Agrega que a su muerte, dejó viuda a su mujer y huérfanos a dos hijos varones.<br />
                      Después fuéle tomado juramento a Isabel Pinzón, india que por su aspecto debía tener más de cuarenta años, mujer de Miguel de Luna, indio, vecinos ambos de Coquimatlan. Declaró que habrá diez meses, poco más o menos, que estando en las milpas del dicho pueblo, cerca del monte, en los ejidos de él, el dicho Hernando, indio, pidió a María su sobrina, que le hacía de comer allí, le diese una tortilla. Y en esto se la negó, y ella le dijo que hacía de comer para su marido que se dice Juan. Y en esto llegó allí el dicho Grabiel, indio, borracho, a lo que pareció, y se abrazó con el dicho Hernando, y con un cuchillo le dio una puñalada debajo del costado, que luego salió mucha sangre. Y allí le ató la herida su mujer del dicho Hernando, que se dice María, y le llevó al pueblo a curar, y allí le curaron con miscal <sup><a href='#sup492' title='Por mezcal.' class='tooltip' name='ret492'>[492]</a></sup> y otras cosas. Y se levantó, y le dieron calenturas. Y de un cocoliste, de ahí a cinco días, murió. Y quedó viuda la dicha su mujer y dejó dos hijos varones. Y en este tiempo murió mucha gente en el dicho pueblo.<br />
                      Francisca Salomé, viuda vecina que es del pueblo de Coquimatlan, mujer que fue de Francisco Jusepe, indio difunto, que no supo su edad pero que por su aspecto parecía tener más de 60 años, declaró lo mismo que las anteriores testigos, pero agregó que la causa de las heridas que le dio Gabriel, fue porque le había pedido de comer a la dicha María, india, y el Grabiel, por defenderla, se abrazó con el dicho Hernando, indio, y le dio la dicha herida, y no sabe que hubiese habido otra causa ni que le quisiese mal.<br />
                      Fue presentado también a declarar Cristóbal de Solórzano, indio de Coquimatlan, de unos 30 años de edad. Declaró que hará diez meses que este testigo tuvo noticia de que Gabriel, vecino también de Coquimatlan, había dado una puñalada en una milpa a Hernando, en presencia de unas indias; lo que vio fue a Hernando malo en cama como cuarenta días; y al cabo dellos, este testigo le vio sano y bueno, y andar en el dicho pueblo de Coquimatlan y en sus milpas, e iba al río a lo que había menester. Y este testigo le dijo que si estaba ya bueno, y le respondió que sí, y que ya Dios le había ayudado, y le vio la herida, que decían que le había dado el dicho Gabriel,<sup><a href='#sup493' title='Dice: Hernando.' class='tooltip' name='ret493'>[493]</a></sup> buena pero que purgaba un poco por ella, que no estaba acabada de cerrar. Y desta suerte le vio andar dentro en el agua y regar su milpa y hacer lo que había menester, casi tiempo de dos semanas; y al cabo dellas, le vio caer malo en cama y murió. Y él cree que fue de un cocoliste que entonces había, aunque antes que cayera en cama, este testigo le dijo que no sirviese ni hiciese nada porque, por andar en el agua metido, se podía morir, y que le respondió que qué había de hacer, que se le perdía su milpa y no tenía quien acudiese a ella. Y después de haber caído en cama, le vio lanzar cólera, y murió como ha dicho y se sentía malo de la dicha herida.<br />
                      Antón de Luna, mayor de 30 años, indio, vecino de Coquimatlan, atestiguó. Dijo que diez meses atrás oyó en el pueblo a dos mujeres llamadas Isabel y María decir que Gabriel había dado una puñalada a Hernando, en una milpa, sobre cierta agua de riego. Que durante el tiempo que estuvo malo, este testigo nunca le vio la herida, pero sí supo que había durado cuarenta días en cama. Al cabo de los cuales, no estando bien sano, se levantó e iba a regar su milpa. El testigo agrega que supo que le habían preguntado cómo iba a regar, estando como estaba, y que había respondido a eso, diciendo qué había de hacer, que no podía más porque no se le perdiese la dicha su milpa. Y después oyó este testigo decir en el dicho pueblo que dos semanas había andado desta suerte levantado, y que salía de la herida purgación y, al cabo, se murió dello. Y fue en tiempo que comenzaba un cocoliste en el dicho pueblo.<br />
                      También declaró el indio Juan Gerónimo, del pueblo de Coquimatlan, de más de 20 años de edad. Dijo que su esposa Isabel le había comentado cómo Hernando había sido apuñalado en el costado derecho por Gabriel, estando en su milpa, sobre regarla. Que estuvo cuarenta días malo, y que estando ya bueno de la dicha herida, pero no estaba cerrada sino que purgaba materia por ella, y así iba a regar su milpa hasta que cayó de nuevo malo, y murió, y cree que fue, de resfriarse por no estar bien sano de la dicha herida, su muerte.<br />
                      Después de estas declaraciones, el teniente de alcalde mayor citó a Gabriel, indio preso, y le interrogó.<br />
                      Dijo llamarse Gabriel Sánchez, natural de Coquimatlan, no sabe su edad, pero parece ser de 34 años, es mayordomo de la Iglesia de ese pueblo y está casado.<br />
                      Dijo que está preso desde hace unos ocho días, que le prendió el teniente de alguacil y alcaide Juan de Espinosa, pero no sabe por qué motivo.<br />
                      Se le preguntó por Hernando, yerno de don Lucas, y si sabe dónde está. Responde que sí le conoció y que es difunto, que murió seis meses atrás en tiempo que había mucho cocoliste en el dicho su pueblo.<br />
                      El teniente de alcalde le preguntó sobre el incidente del que salió malherido Hernando, estando en una milpa de maíz en los términos de Coquimatlan, cuando el dicho Hernando se acercó a Isabel, su esposa, que estaba haciendo de comer para este confesante y otros indios, y le pidió unas tortillas, fue cuando el acusado le dió una puñalada, rompiéndole carne y cuero y le salió mucha sangre. El indio Gabriel respondió que no fueron así los hechos; que él estaba borracho en su milpa cuando llegó Hernando y se enojó con este confesante sobre el riego del agua de la dicha milpa y que sobre esto tuvieron palabras. Este confesante le decía a Hernando que por amor de Dios le dejase regar su milpa, que estaba crecida. Hernando le contestó que no quería que regase más, que se le fuese el agua y se la llevase el diablo, y que en esto el dicho Hernando se vino derecho a este confesante y le dio un reempujón, y cayó en el suelo. Y que este confesante se levantó y el dicho Hernando se llegó a él, y le dio de bofetones. Y que este testigo no tenía ningún cuchillo ni vio que lo trujese el dicho Hernando, y que si se hirió, sería cayendo el susodicho o hiriéndose él mismo, porque este confesante, como estaba borracho, no se acuerda de lo que más pasó, mas de que se acuerda que otro día después de haber pasado lo que dicho tiene y habiendo vuelto este confesante en su juicio, de la borrachera que tenía, supo en el dicho su pueblo de Coquimatlan cómo el dicho Hernando estaba herido, pero no supo quién lo hirió.<br />
                      Preguntando sobre el tiempo de la convalescencia de Hernando, Gabriel dijo que después de la riña, se vino a esta Villa a servir a los españoles con los demás indios del dicho pueblo, y estuvo en ella toda una semana. Y después que volvió al dicho su pueblo, vio que andaba levantando el dicho Hernando, indio, y bueno, y hablaba y se holgaba con este confesante. Y de ahí a ciertos días, cayó malo y de un cocoliste murió y le vido echar cólera por la boca y tener cámaras.<br />
                      El teniente de alcalde, vista la información sumaria contra el indio Gabriel, preso en la cárcel pública, mandó dar traslado de todo ello a María Salomé, viuda de Hernando, para que ella pusiera la acusación.<br />
                      Este auto le fue notificado en su persona, en presencia de su padre el gobernador del pueblo de Coquimatlan don Juan Lucas, el 23 de febrero.<br />
                      El teniente de alcalde Pedro de Valdés también nombró como defensor del detenido a Jusepe Gutiérrez, quien juró el oficio. Fueron testigos Francisco Partida y Juan de Espinosa, vecinos desta Ciudad, y lo firmaron.<br />
                      El 23 de febrero, María Salomé presentaba un escrito en náhuatl, querellándose criminalmente del indio Gabriel por haber herido, borracho, a su esposo Hernando, que moriría posteriormente a consecuencia de ello, y para averiguación y prueba de todo presentaba por testigos a Cristóbal de Solórzano, Antón de Luna, Ximón Arias, Isabel Pinzona, Isabel Pinzón y a Francisca, indios naturales del pueblo de Coquimatlan. Y pide que el indio Gabriel le pague treinta pesos para hacer bien por el ánima de su difunto esposo.<br />
                      El 25 de febrero volvía a pedir justicia María Salomé con otro escrito en náhuatl, e insistía en que fueran examinados los testigos por ella presentados.<br />
                      Dice que su esposo murió y pasó desta vida por el tiempo de la Pascua de Resurrección del año pasado [1598].<br />
                      El teniente de alcalde dispuso que fuesen examinados los testigos.<br />
                      Como varios de ellos ya habían declarado, se ratificaron en sus dichos.<br />
                      Pedro Simón, vecino de Coquimatlan, dijo que habrá diez meses poco más o menos, que habiendo oído este testigo desde su milpa, que la tenía cerca del pueblo de Coquimatlan, volvió allá, ya cerca de la noche, y allí le dijo Isabel Pinzona, mujer deste testigo, que el dicho Grabiel Sánchez había dado una puñalada con un cuchillo a un indio que se decía Hernando. Y no le supo decir porqué causa ni le dijo que lo había visto, sino que se lo habían dicho. De allí lo llevaron al pueblo, donde permaneció cuarenta días en cama. Y este testigo nunca vio la herida, porque Hernando estaba encerrado en su casa. Luego hubo cocoliste y murió Hernando, pero este testigo no sabe si su muerte se debe a la herida o al cocoliste. Por su aspecto, Pedro Simón debía tener más de 40 años.<br />
                      El 1 de marzo, Jusepe Gutiérrez, vecino de Colima, y defensor del indio Gabriel, dijo que su parte debía ser dado por libre, porque murió después de haberse curado el dicho Hernando y murió, precisamente, del cocoliste general que afectó a otros muchos vecinos del pueblo de Coquimatlan, además porque pudo cometer algún exceso, como emborracharse, que lo tenía de uso y costumbre. Aparte de ello, Gabriel después de lo acontecido se vino a la Villa de Colima a servir a los españoles, como los demás indios que le cupieron su tanda, y cuando regresó al pueblo, Hernando estaba bueno, sano y sin lesión, y sin haber entre ellos enemistad alguna, antes como amigos y parientes que eran, se trataban y comunicaban.<br />
                      El 5 de marzo, Jusepe Gutiérrez se lamentaba de no haber podido reunir a los testigos de su parte, a pesar de la mucha diligencia con la que había obrado, porque, por ser caso criminal, los testigos, si no es compeliéndoles, no querrán venir. Por tanto, a V.m. pido y suplico mande a un alguacil [a que] vaya al dicho pueblo con memoria para que los traiga ante V.m. para que declaren el no ser culpante en este caso.<br />
                      El teniente así lo dispuso.<br />
                      Al día siguiente, el gobernador don Juan Lucas, padre de María Salomé, presentó unos capítulos acusando a Gabriel en náhuatl, que tradujo Juan Ruiz de Haro, por orden de Pedro Ruiz de Vilches, teniente de alcalde mayor.<br />
                      Primeramente, que habiéndose emborrachado el dicho Gabriel López [sic] demasiadamente, maltrató un indio; y habiéndole querido prender el alcalde Pedro Elías, se le defendió con un cuchillo, amenazando al dicho alcalde y querelle herir. Y se huyó y no pudo ser castigado.<br />
                      Que [por] segunda vez, estando borracho, le quiso prender Miguel de Luna, alguacil; le quiso herir con un cuchillo y no pudo ser habido.<br />
                      Que [por] tercera vez, estando borracho, maltrató a un indio que se dice Juan Joseph, y le descalabró muy mal y le salió mucha sangre de la cabeza, y estuvo a punto de muerte.<br />
                      Que, [por] cuarta vez, habiendo venido a San Francisco a oír misa, maltrató mucho a su mujer, de porrazos que le dio, de lo cual estuvo sin sentido dos días. Y se dio dello noticia al Padre Guardian fray Pablo. Y queriendo prender al dicho Gabriel López, se huyó y no pudo ser castigado.<br />
                      Que estando borracho, aporreó a su mujer y la descalabró muy mal, y ella vino al dicho don Lucas a pedir la favoreciese, toda en sangre huntada. Y no pudo ser habido el dicho Gabriel porque se huyó.<br />
                      Al sexto capítulo o acusación, dice que abofeteó a su mujer, y ella se quejó al Padre Guardián, el cual le tomó preso y le reprendió.<br />
                      Y que estos seis capítulos o acusaciones le pone al dicho Gabriel, porque el susodicho no teme a Dios ni a la Justicia, ni hace cosas de cristiano, por lo cual merece castigo.<br />
                      Don Juan Lucas hace esto no por quererle mal, sino para que siendo castigado, se enmiende.<br />
                      El 23 de febrero, sin embargo, el alcalde mayor don Felipe de Valdés, habiendo visto este proceso criminal, decidió remitir la causa al doctor Salvador,<sup><a href='#sup494' title='AQU' class='tooltip' name='ret494'>[494]</a></sup> abogado de la Real Audiencia de México, para su determinación.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret490' name='sup490'>(490)</a> Por Gabriel. </div>
                <div> <a href='#ret491' name='sup491'>(491)</a> Por cocoliztle. Del náhuatl, cocoliztli, enfermedad o pestilencia: Cabrera (1984), 49. </div>
                <div> <a href='#ret492' name='sup492'>(492)</a> Por mezcal. </div>
                <div> <a href='#ret493' name='sup493'>(493)</a> Dice: Hernando. </div>
                <div> <a href='#ret494' name='sup494'>(494)</a> AQU </div>
                <div> <a href='#ret495' name='sup495'>(495)</a> Antes en caja 14, exp. 14. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/014v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_014v.jpg'></a> <BR/><font size=-1>14v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/015v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_015v.jpg'></a> <BR/><font size=-1>15v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja14/exp15/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja14/exp15/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>